@charset "utf-8";

/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {

  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; 
}
img {
	max-width:100%;
}
html {

  line-height: 1;
  overflow-x:hidden; 
}

ol, ul {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0; 
}
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; 
}
q, blockquote {
  quotes: none; 
}

q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; 
}
a img {
  border: none; 
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block; 
}
h2, .h2 {
    font-size: 2rem;
}
h4, .h4 {
    font-size: 1.5rem;
}
p {
    margin-top: 0;
    margin-bottom: 1rem;
}
p{ font-size: 16px; line-height: 26px; }

h5, .h5 {
    font-size: 1.25rem;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin-bottom: 0.5rem;
    font-weight: 500;
    line-height: 1.2;
    font-family:'Oswald', sans-serif !important;
}


.btn, .butt{
	transition:all 0.3s;
	-moz-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;
}
body{
	margin: 0;
	padding: 0;
	overflow:hidden;
    font-family:'Raleway', sans-serif !important;
    background: #3C3C3C;    
}

@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&amp;display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&amp;display=swap');
focus{ outline:none; }
/*.wrapper{
	overflow:hidden;
}*/


.header_area{
	position:fixed;
    top:0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 99;
    background:#3C3C3C;
    margin: 0 auto;
	transition:all 0.3s;
	-moz-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;

}
.header_area.sticky{ background:#000; }


.logo img{
 
}
.header_area .logo-area{
 padding:46px 0 43px 18px;
}

.header_logo a{
	position:relative;
	z-index:1;
	display:block;
	line-height:0;
}

.nav_sec {
    margin: 0;
}
.menu ul {
    margin:24px 0 0 0;
    padding:0 0 0 0;
    list-style: none; 
    text-align: right;

}

.menu ul li {
    position: relative;       
    font-size: 16px;
    font-weight:500;
    line-height: normal;
    color: #ffffff;
    display: block;
    text-align: left; 
    margin-right: 25px;
   display: inline-block;
}

.menu ul li a {  
    color: #fff;
    padding:0;
    display: block;
    transition: all 0.4s;
    -moz-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    position: relative;  
    text-decoration: none;
    padding-bottom: 12px
    
}
.menu ul li a:hover{ color: #fff; border-bottom: 1px solid #5397A9; }
.menu ul li.active a{color: #fff; border-bottom: 1px solid #5397A9;}


.menu ul li.last-menu{ float: right; margin-right: 28px; }

.overlay{
	display:none;
	position: fixed;
	left:0;
	top:0;
	background: rgba(0, 0, 0, 0.79);
	width: 100%;
	height: 100%;
	z-index: 99999;
	-webkit-transition: -webkit-transform 500ms ease;
	-moz-transition: -moz-transform 500ms ease;
	-o-transition: -o-transform 500ms ease;
	transition: transform 500ms ease;
}
.log-section {
	/* display: -webkit-box; */
	/* display: -ms-flexbox; */
	/* display: flex; */
	float: right;
}



.mainslider{ margin-top:129px; position: relative;}
/*.banner-text-container:after{background: rgba(0,0,0,0.5);
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%; z-index:1;}*/
.banner-wrapper{ }
.mainslider .banner-text-container{ position: relative; height: 746px; overflow: hidden; }


.banner-text{position:absolute;
    top:0;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    width: 100%; height: 100%;
}
.banner-text:after{background: rgba(0,0,0,0.5);
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%; z-index:1;}

.banner-text h2 {  
    font-size:40px;
    font-weight: 700;
    color: #fff;
    margin: 0 0 20px;   
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    position: relative;
    z-index: 2;
    top:30%;
    transform: translateY(-50%);
}
.banner-text p {   
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    padding-bottom: 30px;
    color: #ffffff;
     position: relative;
    z-index: 2; 
    top:30%;
    transform: translateY(-50%);   
}

.banner-wrapper .owl-prev{ background:url(../images/pre.png) no-repeat !important; position: absolute; top:30%; left: 0;
 width:55px; height:110px; margin: 0 !important; }
.banner-wrapper .owl-prev span{ display: none; }
.banner-wrapper .owl-next span{ display: none; }
.banner-wrapper .owl-nav .owl-prev:focus{ outline: none; }
.banner-wrapper .owl-nav .owl-next:focus{ outline: none; }
.banner-wrapper .owl-next{ background:url(../images/next.png) no-repeat !important; 
position: absolute; top:30%;right: 0; width:55px; height:110px; margin: 0  !important; }
.banner-wrapper .owl-dots{ position: absolute; left: 0; right: 0; margin: 0 auto; text-align: center;top:50%; }
.banner-wrapper .owl-theme .owl-dots .owl-dot span{ color: #fff; height: 12px; width: 12px; display: inline-block; }
.banner-wrapper .owl-theme .owl-dots .owl-dot.active span{ color: #5397A9 !important; height: 12px; width: 12px; display: inline-block; }
.banner-wrapper .owl-theme .owl-dots .owl-dot:focus{  outline: none; }



/*----------- home contaioner start --------------*/

.abt-sec{ padding: 107px 0 113px; }
.abt-sec h2{ color: #fff; text-transform:uppercase; position: relative; padding: 0 0 0 24px; margin-bottom:40px; margin-top: 34px;
font-size: 72px; }
.abt-sec h2:before{ position: absolute; content: ""; left: 0; top:17px; width:4px; height:60px; background: #5397A9; }
.abt-sec p{ font-size: 14px; line-height: 30px; color: #fff; }
.abt-sec .lft-pnl{ padding-right:90px; }
.abt-sec .thumb{ margin-right: 70px; }
.abt-sec .thumb img{ width: 100%; }

.whowe-sec{ padding: 0 0 100px 0; }
.whowe-sec h2{color: #fff; text-transform:uppercase; position: relative; padding: 0 0 0 24px; margin-bottom:40px; margin-top: 34px;
font-size: 72px;}
.whowe-sec h2:before{position: absolute; content: ""; left: 0; top:17px; width:4px; height:60px; background: #5397A9;}
.whowe-sec p{font-size: 14px; line-height: 30px; color: #fff;}

.whatdo-sec h2{color: #fff; text-transform:uppercase; position: relative; padding: 0 0 0 24px; margin-bottom:26px; margin-top: 34px;
font-size: 48px; line-height:52px;}
.whatdo-sec h2:before{position: absolute; content: ""; left: 0; top:7px; width:4px; height:44px; background: #5397A9;}
.whatdo-sec p{font-size: 14px; line-height: 30px; color: #fff;}
.whatdo-sec ul{ margin: 0; padding: 0; }
.whatdo-sec ul li{ display:block; position: relative; padding-left:25px; margin:15px 0;color: #fff; font-size: 14px; }
.whatdo-sec ul li:before{position: absolute; content: ""; left: 0; top:3px; width:10px; height:10px; background: #5397A9;
border-radius: 50%;}


.contact-sec{  padding:50px 0 50px 0;}
.contact-sec h2{ font-size:48px; color: #fff; margin-bottom:40px;  text-transform: uppercase; text-align: center; position: relative;
padding-bottom: 14px;  }
.contact-sec h2:after{ position: absolute; content: ""; width: 88px;height: 1px; background:#5397A9; left: 0; right: 0; margin: 0 auto; bottom: 0;  }
.contact-sec p{ font-size: 14px; color: #fff; padding-bottom:15px;text-align: center; margin: 0;}
.contact-sec p a{ color: #fff; }
.contact-sec p a:hover{ color: #5397A9; }
.contact-sec form{}
.contact-sec form input{ color: #949498; font-size: 14px; }
.contact-sec form .form-control{ background: transparent; border-radius: 0; border-bottom: 1px solid #fff;border-top:none;
border-left:none;border-right: none; height:30px;
 color: #fff; }
.contact-sec form .btn{ background:#fff; color: #3C3C3C; height: 51px; border-radius: 0; 
    font-size:18px; text-transform: uppercase; width: 100%; font-weight: 700; }
.contact-sec form .btn:hover{ background: #5397A9; color: #fff; }
.contact-sec form textarea.form-control{ height:72px; }
.contact-sec ul{ margin: 0; padding: 0; text-align: center; }
.contact-sec ul li{ display: inline-block; vertical-align: top; margin: 0 12px; }
.contact-sec ul li a{ color: #fff; font-size: 24px; }
.contact-sec ul li a:hover{ color:#5397A9; }



.feature.map iframe{ width: 100%;}

.feature.map{
  height:100%;
  iframe {
    height:100%;
    width:100%;
    border:0;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
      -webkit-filter: grayscale(99%); /* Chrome 19+ & Safari 6+ */
      -webkit-backface-visibility: hidden;  /* Fix for transition flickering */
  }
}
#map {
  width: 100%;
  height: 500px;
}

}


/*------------  back_to top start -----------*/
.cd-top {
    display: inline-block;
    height: 30px;
    width: 30px;
    position: fixed;
    bottom: 40px;
    right: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    /* image replacement properties */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: #5397A9 url(../images/cd-top-arrow.svg) no-repeat center 50%;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
    z-index: 99;
    border-radius: 50%;
}
.cd-top.cd-is-visible,
.cd-top.cd-fade-out,
.no-touch .cd-top:hover{
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
    /* the button becomes visible */
    visibility: visible;
    opacity: 1;
}

/*-------------back to top-----------*/




.brand-sec{ padding:85px 0 0 0; text-align: center; }
.brand-sec ul{background: #fff;  margin: 0; padding:13px 0 15px 0; text-align: center; }
.brand-sec ul li{ display: inline-block; vertical-align: top;}
.brand-sec ul li a{ display: block; }
.brand-sec h2{ margin-bottom: 56px; text-transform: uppercase; font-size: 48px; color: #fff; }
.brand-sec ul .owl-dots{ display: none; }
.brand-sec .owl-prev{right:5px !important; top: 30% !important; position: absolute;}
.brand-sec .owl-next{left:5px !important; top: 30% !important; position: absolute;}
.brand-sec .owl-prev span{ font-size: 40px;  display: inline-block;  }
.brand-sec .owl-next span{display: inline-block; font-size: 40px; }
.brand-sec .owl-nav{ display:block !important; }
.brand-sec .owl-prev span:hover{ background: transparent; }
.brand-sec .owl-prev span:focus{ outline: none; }
.brand-sec .owl-theme .owl-nav [class*=owl-]:hover{background: transparent !important; color: #000;}
.brand-sec .owl-theme .owl-nav [class*=owl-]:focus{ outline: none !important; }


.footer-top .container{ border-bottom: 1px solid #B1B1B1; text-align: center; }
.footer-top ul.social{margin: 0; padding:76px 0 18px 0;}
.footer-top ul.social li{ display: inline-block; vertical-align: middle; margin-left: 8px;color: #fff;}
.footer-top ul.social li a{ display: block; text-decoration: none; font-size:24px;color: #fff; font-weight:500; }
.footer-top ul.social li a:hover{ color:#5397A9; }

.footer-bottom{padding:32px 0; color: #fff; text-align: center; }
.footer-bottom p{ padding:0; margin: 0; font-size: 14px;}


/*----------inner page start-----------------------------*/
.mainslider.inner{ margin: 0; }
.mainslider.inner .banner-text-container h2{ position: absolute; top:70%;transform: translateY(-50%);left: 0; right: 0; 
    text-align: center; margin: 0 auto; font-size: 60px; color:#fff; margin: 0; text-transform: uppercase; z-index: 1;  }
 .mainslider.inner .banner-text-container p{ position: absolute; top:80%;transform: translateY(-50%);left: 0; right: 0; 
    text-align: center; margin: 0 auto; font-size:16px; color:#fff; margin: 0; text-transform: uppercase; z-index: 1;  }   
.mainslider.inner .banner-text-container{ position: relative; top: 0; z-index: 2; height: auto; overflow: visible; }
.mainslider.inner .banner-text-container:after{ background: rgba(0,0,0,0.5); position: absolute; content: ""; top: 0; left: 0; right: 0; width: 100%;
height: 100%; }
.mainslider.inner .banner-text-container .thumb{ width: 100%; height: 500px; overflow: hidden; }
.mainslider.inner .banner-text-container .thumb img{ width: 100%; }


.abt-inner .abt-holder{ padding: 110px 60px 40px 60px;}
.abt-inner .thumb{ margin: 0 auto 30px; text-align: center;width: 100%;height: 388px;overflow: hidden;}
.abt-inner .thumb img{ width: 100%; }
.abt-inner p{ color: #fff; text-align: left; }
.abt-inner h2{color: #fff;
    text-transform: uppercase;
    position: relative;
    padding: 0 0 0 24px;
    margin-bottom: 40px;
    margin-top:0;
    font-size: 72px;}
.abt-inner h2:before {
    position: absolute;
    content: "";
    left: 0;
    top: 17px;
    width: 4px;
    height: 60px;
    background: #5397A9;
}
.abt-holder2{ padding: 0 60px 120px; }
.abt-inner p{ color: #fff; text-align: left; }
.abt-holder2 h2{color: #fff;
    text-transform: uppercase;
    position: relative;
    padding: 0 0 0 24px;
    margin-bottom: 40px;
    margin-top:0;
    font-size: 48px;}
.abt-holder2 h2:before {
    position: absolute;
    content: "";
    left: 0;
    top: 9px;
    width: 4px;
    height:44px;
    background: #5397A9;
}



.who-we-inner{ color: #fff; padding-bottom: 150px; }
.who-we-inner h2{ font-size:48px; color: #fff; margin-bottom:40px;  text-transform: uppercase; text-align:left; position: relative;
padding-bottom: 14px; padding-left: 40px;  }
.who-we-inner h2:after{ position: absolute;
    content: "";
    left:0;
    top:3px;
    width: 4px;
    height: 60px;
    background: #5397A9;margin: 0 auto; text-align: center; }
.who-we-inner p{ padding: 0 40px; }



.module.parallax {
    height:696px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin: 115px 0 0 0;
}
.parallax-two {
    background: url(../images/paralax-bg.jpg) no-repeat;
    padding:100px 0 180px;   
    position: relative;
}
.parallax-two:after{    background: rgba(0,0,0,0.5);
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index:1;}
.module.parallax ul{ margin:130px 0 0 0; padding: 0; text-align: center; }
.module.parallax ul li{ display: inline-block; vertical-align: top; width: 33%; }
.module.parallax ul li .thumb{ margin-bottom: 35px; }
.module.parallax ul li h5{ color:#fff; text-transform: uppercase; font-size: 20px; font-weight: 500;}
.module.parallax h2{ color:#fff; font-size: 65px; margin-bottom: 25px; font-weight: 500;  text-transform: uppercase;}
.module.parallax p{ font-size: 16px; color:#fff; margin: 0; padding: 0;}
.module.parallax .container.text-center{ position: absolute; z-index:2; left: 0; right: 0; margin: 0 auto; }

.aliamce-sec{ padding: 100px 0 70px 0; }
.aliamce-sec ul{ margin:60px 0 0 0; padding: 0; }
.aliamce-sec ul li{ display:block; margin:14px 0; font-size: 14px; text-transform: uppercase;position: relative; padding-left:25px; color: #fff; }
.aliamce-sec ul li:before {
    position: absolute;
    content: "";
    left: 0;
    top: 3px;
    width: 10px;
    height: 10px;
    background: #5397A9;
    border-radius: 50%;
}
.aliamce-sec h2{color:#fff; font-size: 60px; margin-bottom:45px; font-weight: 500;  text-transform: uppercase; position: relative; text-align: center;}
.aliamce-sec h2:after{position: absolute;
    content: "";
    width: 88px;
    height: 1px;
    background: #5397A9;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom:-16px;}
.aliamce-sec p{ font-size: 16px; color: #fff; padding: 0 0 22px 0; margin: 0; }
.aliamce-sec .thumb{ margin:46px 0 0 0; }


.people-inner .thumb{ margin: 0 auto; text-align: center; }
.people-inner .thumb img{ margin: 0 auto; text-align: center; /*border-radius: 50%; width: 350px; height: 350px;*/ overflow: hidden; }
.people-inner .first{ padding-top: 82px;padding-bottom: 120px; }
.people-inner .mid-sec{ padding-bottom: 120px; }
.people-inner h3{ font-size: 30px; text-transform: uppercase; font-weight: 500; color: #fff; padding-bottom: 20px; 
    border-bottom:1px solid #979797; margin-bottom: 20px; padding-left: 13px;  }
.people-inner h3 span{ color: #5397A9; font-size: 22px; display: inline-block;  font-style: italic; margin-left: 10px;font-weight: 400; text-transform:none; }
.people-inner h5{ font-size: 16px font-weight:500; color: #fff; border-bottom:1px solid #979797;
 margin-bottom: 20px; padding-bottom: 20px;padding-left: 13px; }
.people-inner p{ font-size: 14px; color: #fff; padding: 0 0 25px 13px; margin: 0; }
.people-inner .col-sm-7{padding-left: 60px;}
.brand-sec.people-page ul{ padding:27px 120px 45px; }
.brand-sec.people-page{ padding: 0; }

.bim-solution{ padding: 87px 0 50px 0; }
.bim-solution .thumb{ width:100%; /*height:321px;*/ overflow: hidden; margin-bottom: 49px;   }
.bim-solution .lft-pnl{ padding-left: 50px; color: #fff; }
.bim-solution .lft-pnl h2{ font-size: 35px, font-weight:500; margin-bottom: 15px; }
.bim-solution .lft-pnl p{ padding: 0; margin: 0 0 30px 0; }
.bim-solution .lft-pnl h3{color:#5397A9; font-size: 18px; font-weight:500; margin-bottom: 20px;}
.bim-solution .lft-pnl ul{margin: 0;padding: 0 0 10px 0;}
.bim-solution .lft-pnl ul li{display: block; position: relative;padding-left: 25px;margin: 15px 0; color: #fff; font-size: 14px;}
.bim-solution .lft-pnl ul li:before { position: absolute;content: "";left: 0;top: 3px;width: 10px;height: 10px;background: #5397A9;
border-radius: 50%;}

.bim_title{font-size:2rem; font-weight: 500; margin-bottom:30px; color:#fff; text-align:center; line-height:1.2; font-family: 'Oswald', sans-serif !important;}

.remot-sec{ padding: 87px 0 50px 0;color: #fff; text-align: center; }
.remot-sec h2{ font-size:2rem; font-weight: 500; margin-bottom:30px; color:#fff; line-height:1.2; font-family: 'Oswald', sans-serif !important;}
.remot-sec p{ font-size: 14px; padding: 0; margin: 0; }
.remot-sec p strong{ font-weight: 600; }
.remot-sec .thumb{  margin:50px 0 80px 0; overflow: hidden; }
.remot-sec .thumb.lft{ padding: 0 28px 0 25px;width: 100%; height:255px; overflow: hidden;}
.remot-sec .thumb .right{padding-right: 25px;width: 100%; height:255px; overflow: hidden; padding-left: 28px;}
.remot-sec .big-img .thumb{ margin:-20px 0 0 0; }


.precedent-sec{ padding: 85px 0 61px 0; }
.precedent-sec h2{ font-size: 35px; text-transform: uppercase; margin: 0 0 21px 0; color: #fff; text-align: center; font-weight: 500;  }
.precedent-sec p{ font-size:16px;margin: 0 0 45px 0; color: #fff; text-align: center;font-weight: 500; line-height: normal;  }
.precedent-sec .img-holder{ background: #fff; padding: 18px 17px; margin: 0 15px 25px 15px; min-height: 350px; }
.precedent-sec .img-holder .thumb{ width: 100%; height:153px; overflow: hidden; margin: 0 0 15px 0; }
.precedent-sec .img-holder h3{ font-size: 18px; text-transform: uppercase; color: #5397A9; margin: 0 0 5px 0; font-weight: 500; }
.precedent-sec .img-holder p{ font-size: 14px; color: #000; font-weight: 500; margin: 0 0 17px 0; text-align: left; }
.precedent-sec .img-holder .budget-sec{ margin: 61px 0 0 0; }
.precedent-sec .img-holder .budget-sec .lft-pnl{ width:65%; float: left; background:#5397A9;height: 45px; }
.precedent-sec .img-holder .budget-sec .lft-pnl h4{ padding:14px 0 0 16px; color:#2B2727; margin: 0; font-size: 18px; font-weight: 500; text-transform: uppercase; }
.precedent-sec .img-holder .budget-sec .rht-pnl{width:35%; float: right; background:#2B2727;height: 45px; position: relative;}
.precedent-sec .img-holder .budget-sec .rht-pnl:after{background:#2B2727;position: absolute;transform: skewX(-20deg);content: ""; height:45px;width: 26px;
right:98px;}
.precedent-sec .img-holder .budget-sec .rht-pnl span{ display: inline-block; padding:17px 0 0 14px; color: #fff; font-size: 14px; font-weight: 500; }
.precedent-sec .img-area{ margin-bottom: 90px; }
.precedent-sec .img-holder p.spl{ margin-bottom:-15px; }
.precedent-sec .img-area-next .img-holder{ min-height: auto; }
.precedent-sec .img-area-next .img-holder .thumb{ margin: 0; min-height: 187px; }
.precedent-sec .img-area-next .col-sm-4{ margin-bottom: 30px; }


/*--------- 24-08-2020 start -----*/
.home_banner{
	margin-top:129px;
	position:relative;
}
.home_banner .home_banner_img_wrap img{

	object-fit: cover;
	width: 100%;
	object-position: center;
}
.big-img-1 .img_block { background-color:#fff; padding:5px; margin:0 auto 30px auto; display:inline-block;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	box-shadow: 0 0 10px #483838;

}
.big-img-1 .img_block img{}
.architectural_design_block{padding: 87px 0 50px 0;}
.architectural_design_block .lft-pnl p {
	padding: 0;
	margin: 0 0 30px 0;
	font-size:16px;
	line-height:26px;
	 color:#fff;
}
.title_txt {
	font-size: 2rem;
	font-weight: 500;
	margin-bottom: 30px;
	color: #fff;
	text-align: center;
	line-height: 1.2;
	font-family: 'Oswald', sans-serif !important;
}
.urban_design_block p{
	padding: 0;
	margin: 0 0 30px 0;
	font-size:16px;
	line-height:26px;
	 color:#fff;
}
.urban_design_block .thumb_block {
	width: 100%;
	/* height: 321px; */
	overflow: hidden;
	margin-bottom: 49px;
}
.interior_design_block{padding: 87px 0 50px 0;}
.interior_design_block .thumb_block {
	width: 100%;
	/* height: 321px; */
	overflow: hidden;
	margin-bottom: 49px;
}
.interior_design_block p{
	padding: 0;
	margin: 0 0 30px 0;
	font-size:16px;
	line-height:26px;
	 color:#fff;
}
.lab_img_block{
	background-color:#fff;
	margin:0 0 20px 0;
	padding:5px;
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
	box-shadow: 0 0 10px #483838;
	display:inline-block;
}
.wind_building_block{padding: 87px 0 50px 0;}

.wind_building_block .thumb_block {
	width: 100%;
	/* height: 321px; */
	overflow: hidden;
	margin-bottom: 49px;
}
.wind_building_block p{
	padding: 0;
	margin: 0 0 30px 0;
	font-size:16px;
	line-height:26px;
	 color:#fff;
}
.furniture_design_block{padding: 0px 0 50px 0;}
.furniture_design_block .thumb_block {
	width: 100%;
	/* height: 321px; */
	overflow: hidden;
	margin-bottom: 49px;
}
.furniture_design_block p{
	padding: 0;
	margin: 0 0 30px 0;
	font-size:16px;
	line-height:26px;
	 color:#fff;
}

.contact_us_wrapper{margin:87px 0 50px 0; padding:0;}



/*--------- 24-08-2020 end -----*/


/*------- 25-08-2020 start ------*/
.menu-area .ab_nav{
	float:right;
}
.menu-area .ab_nav .navbar-nav .nav-item{
	position:relative;
	margin:0 5px 0 5px;
}
.menu-area .ab_nav .navbar-nav .nav-item .nav-link{color:#fff;
font-size: 16px;
font-weight: 500;
line-height: normal;
}
.menu-area .ab_nav .navbar-nav .nav-item:after {
	content: "";
	position: absolute;
	bottom: -2px;
	width: 0;
	height: 2px;
	background-color:#5397A9;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	transition: all .25s ease-in-out;
}
.menu-area .ab_nav .navbar-nav .nav-item:hover:after {
	transition: all .2s ease-in-out;
	width: 100%;
	text-decoration: none;
}
.menu-area .ab_nav .navbar-nav .nav-item.active:after {
	transition: all .2s ease-in-out;
	width: 100%;
}

.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	/*min-width: 10rem;*/
	width: 255px ;
	padding: 15px 10px;
	margin: .125rem 0 0;
	font-size: 1rem;
	color: #fff;
	text-align: left;
	list-style: none;
	background-color: #292929 !important;
	background-clip: padding-box;
	border: 1px solid #292929 !important;
	border-radius: .25rem;
}
.dropdown-item {
	display: block;
	width: 100%;
	padding: 7px 6px;
	clear: both;
	font-weight: 400;
	color: #fff !important;
	text-align: inherit;
	white-space: nowrap;
	background-color: transparent;
	border: 0;
	font-size:12px !important;
}
.dropdown-item:focus, .dropdown-item:hover {
	color: #fff;
	text-decoration: none;
	background-color: #3c3c3c;
}
.urban_design_block{ padding: 87px 0 50px 0; }
.furniture_design_block{ padding: 87px 0 50px 0; }
/*------- 25-08-2020 end ------*/